"Groups" = "Groups";
"References from Bookends..." = "Références de Bookends…";
"References from Bookends" = "Références de Bookends";
"Importing..." = "Import en cours…";
"%d added, %d updated." = "%d ajoutés, %d mis à jour.";
"%d added." = "%d ajoutés.";
"%d notes added." = "%d notes ajoutés.";
"%d added, %d skipped." = "%d ajoutés, %ld importés précédemment";
"Notes from Evernote..." = "Notes de Evernote...";
"Notes from Evernote" = "Notes de Evernote";
"Notebooks" = "Carnets";
"No notebooks." = "Pas de carnets.";
"Items from Yojimbo" = "Éléments de Yojimbo";
"Items from Notes" = "Dossiers et pièce jointes de Notes";
"Unnamed" = "Innomé";
"Legacy version of Evernote is required." = "Legacy version of Evernote is required.";
"Bookmarks from HTML file..." = "Bookmarks from HTML file...";
